@charset "UTF-8";

.bg-gray {
  background-color: #f2f2f2 !important;
  padding: 20px;
  margin-bottom: 20px;
}

.bg-yellow {
  background-color: #fef8e8;
}

.text-size--25 {
  font-size: 25px;
}

.text-size--50 {
  font-size: 50px;
}

.text-gray {
  color: #a6a6a6;
}

table th {
  background-color: #f2f2f2;
}

.right-arrow {
  margin: 0 10px;
}


